require('../../models/index.js');
require('../../DidCommFeatureRegistry.js');
require('../../DidCommMessageHandlerRegistry.js');
require('./protocol/v1/index.js');
require('./protocol/v2/index.js');
require('./DidCommDiscoverFeaturesApi.js');
